@font-face {
    font-family: 'Exo';
    src: url('../fonts/Exo/Exo-VariableFont_wght.ttf') format('truetype');
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Exo Italic';
    src: url('../fonts/Exo/Exo-Italic-VariableFont_wght.ttf') format('truetype');
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-VariableFont_opsz\,wght.ttf') format('truetype');
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter Italic';
    src: url('../fonts/Inter/Inter-Italic-VariableFont_opsz\,wght.ttf') format('truetype');
    font-style: normal;
    font-display: swap;
}

:root {
  /* ===== Brand Colors (from logo) ===== */
  --primary-red: #E53935;
  --primary-purple: #6A1B9A;
  --primary-indigo: #3F51B5;

  /* Gradient (logo style) */
  --brand-gradient: linear-gradient(135deg, #E53935 0%, #6A1B9A 50%, #3F51B5 100%);
  --brand-hover-gradient: linear-gradient(135deg, #3F51B5 0%, #5A1485 50%, #E53935 100%);
  /* --brand-hover-gradient: linear-gradient(135deg, #D32F2F 0%, #5A1485 50%, #303F9F 100%); */

  /* ===== Text Colors ===== */
  --text-dark: #1A1A1A;
  --text-light: #555555;
  --text-white: #FFFFFF;

  /* ===== Backgrounds ===== */
  --bg-white: #FFFFFF;
  --bg-light: #F5F7FA;
  --bg-dark: #121212;

  /* ===== UI Colors ===== */
  --border-color: #E0E0E0;
  --shadow-color: rgba(0,0,0,0.1);

  /* ===== Buttons ===== */
  --btn-primary: var(--primary-purple);
  --btn-primary-hover: #5A1485;

  --btn-danger: var(--primary-red);
  --btn-danger-hover: #C62828;
}

::selection {
    background: var(--primary-purple);
    color: var(--text-white);
}

* {
    padding: 0;
    margin: 0;
}
body {
    font-family: 'Exo';
    font-weight: 400;
    overflow-x: hidden;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    /* font-family: 'Red Rose'; */
    font-family: 'Exo', sans-serif;
    font-weight: 700;
    text-transform: capitalize;
}

p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
    color: var(--text-light);}

body {
    background: var(--bg-light);
    color: var(--text-dark);
}

/* Loader full screen */
#loader {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    transition: opacity 0.5s ease;
}
#loader p {
    font-size: 17px;
}

/* Hide animation */
#loader.hide {
    opacity: 0;
    visibility: hidden;
}

.navbar {
    position: sticky;
    top: 0;
    /* background: var(--brand-gradient); */
    background-color: var(--bg-white);
    box-shadow: rgb(3 1 1 / 20%) 1px 10px 30px 2px;
    z-index: 999;
}
.navbar::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
   background: var(--brand-gradient);
}

.btn {
    min-width: 180px;
    font-size: 20px;
    padding: 10px 28px;
    text-transform: capitalize;
    font-family: 'Exo', sans-serif;
    transition: all 0.3s ease-in-out;
}
.btn-sm {
    min-width: 100px;
    font-size: 16px;
    padding: 10px 24px;
}
.btn-primary {
    color: var(--text-white);
    background: var(--brand-gradient);
    border: none;
}
.btn-primary:hover {
    background: var(--brand-hover-gradient);
}

.btn-dark {
    color: var(--text-white);
    background: var(--text-dark);
    border: 1px solid var(--text-dark);
}
.btn-dark:hover {
    color: var(--text-dark);
    background: transparent;
}
section {
    padding: 80px 0;
}
.brand_logo {
    height: 42px;
}
.main-header .navbar-nav .nav-link {
    position: relative;
    display: flex;
    align-items: center;
    gap: 0.28rem;
    font-size: 18px;
    color: var(--text-dark);
    font-weight: 500;
    padding: 10px 14px;
    font-family: 'Exo', sans-serif;
    border: 1px solid transparent;
    border-radius: 4px;
    line-height: 1;
    transition: all 0.3s ease-in-out;
}
.main-header .navbar-nav .nav-link:hover, .main-header .navbar-nav .nav-link.active {
    border-color: #9f1a4f;
    /* background: #9f1a4f; */
    color: #9f1a4f;
}
.main-header .navbar-nav .nav-link.dropdown {
    column-gap: 1rem;
}
li.nav-item.nav-link.dropdown a {
    text-decoration: none;
    color: inherit;
}
/* .main-header .navbar-nav .nav-link::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 2px;
    background: var(--brand-gradient);
    transform: scaleX(0);
    border: none;
    margin: 0px;
    transition: transform 0.3s ease-in-out;
} */
.main-header .navbar-nav .nav-link.active::before,
.main-header .navbar-nav .nav-link:hover::before {
    transform: scaleX(1);
}
.main-header .navbar-nav .nav-item .dropdown-menu {
    flex-direction: column;
    gap: 5px;
    padding: 14px 0px;
    background: var(--brand-gradient);
    border: none;
}
.main-header .navbar-nav .nav-item .dropdown-menu.logo-dropdown {
    min-width: 200px;
    /* background: var(--bg-light); */
    row-gap: 0.8rem;
    padding: 18px 0px;
    text-align: center;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
.main-header .navbar-nav .nav-item .dropdown-menu.logo-dropdown li:not(:last-child) {
    border-bottom: 1px solid #dfdada;
    padding: 5px 0 12px;
}
.dropdown-menu.show {
    display: flex !important;
}
.main-header .navbar-nav .nav-item .dropdown-menu .dropdown-item {
    color: var(--text-white);
    font-weight: 500;
    font-family: 'Exo', sans-serif;
}
.main-header .navbar-nav .nav-item .dropdown-menu:not(.logo-dropdown) .dropdown-item:focus, 
.main-header .navbar-nav .nav-item .dropdown-menu:not(.logo-dropdown) .dropdown-item:hover {
    background: rgba(255, 255, 255, 0.1);
    color: var(--text-white);
}
.main-header .navbar-nav .nav-item .dropdown-menu.logo-dropdown .dropdown-item:focus,
.main-header .navbar-nav .nav-item .dropdown-menu.logo-dropdown .dropdown-item:hover {
    background: transparent;
}
.main-header .navbar-nav .nav-item .dropdown-menu.logo-dropdown .dropdown-item:focus img,
.main-header .navbar-nav .nav-item .dropdown-menu.logo-dropdown .dropdown-item:hover img {
    transform: scale(1.04);
}
.main-header .header-inner {
    width: 100%;
    display: grid;
    grid-template-columns: 220px 1fr 100px;
    align-items: center;
    gap: 2.4rem;
}
.main-header .header-inner .header-menu {
    margin: 0 auto;
}
.main-header .header-inner .header-menu .navbar-collapse ul.navbar-nav {
    gap: 10px;
}
.main-header .us-flag {
    text-align: end;
}
.main-header .us-flag a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 52px;
    height: 100%;
    /* border: 1px solid var(--bg-dark); */
    padding: 0px 10px;
    border-radius: 4px;
    transition: all 0.5s ease-in-out;
}
/* .main-header .us-flag a:hover {
    transform: scale(1.04);
} */
.main-header .us-flag svg,
.main-header .us-flag img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* .triangle.fadeInDown {
    opacity: 1;
    transform: scaleY(1);
}
.triangle {
    fill: #164046;
    width: 100%;
    height: 30px;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: top;
    transition: opacity 1s,transform 1s;
} */
.dropdown-logo {
    width: 100%;
    max-width: 110px;
    height: auto;
    object-fit: contain;
    filter: brightness(0) invert(1);
    transition: all 0.5s ease-in-out;
}


.text-white-50 {
    color: rgba(255, 255, 255, 0.7);
}

.footer-link {
    transition: all 0.3s ease;
    opacity: 0.9;
}

.list-unstyled .footer-link:hover {
    color: var(--bg-white) !important;
}

.btn-outline-light:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

footer a i {
    transition: all 0.3s ease;
}

footer a:hover i {
    transform: translateY(-3px);
}
.footer-title,
.list-unstyled .footer-link {
    font-size: 18px;
    text-underline-offset: 3px;
    font-family: 'Exo', sans-serif;
}
.list-unstyled .footer-link {
    font-size: 14px;
    color: rgba(255,255,255,.5)!important;
}
button#backToTop {
    position: fixed;
    right: 40px;
    bottom: 40px;
    font-size: 16px;
    min-width: auto;
    padding: 0 0;
    background: var(--brand-gradient) !important;
    color: var(--text-white);
    border: none;
    padding: 8px 10px;
}
.footer-wrapper p {
    font-size: 16px;
    line-height: 1.6;
}
.footer-wrapper p.small {
    font-size: 14px;
}


/* .hero-slider {
    padding: 0px 0 70px;
} */
/* .hero-slider #homeCarousel .carousel-indicators [data-bs-target] {
    background-color: var(--primary-purple);
} */
.hero-slider #homeCarousel .carousel-indicators {
    display: none;
    bottom: 40px;
}
.hero-slider .carousel-inner .carousel-item .img-fluid {
    width: 100%;
    height: 540px;
    object-fit: contain;
}
.hero-slider .carousel-inner .carousel-item h1 {
    width: 100%;
    font-size: 34px;
    text-transform: uppercase;
    font-weight: 800;
    color: var(--text-black);
    /* background: -webkit-linear-gradient(135deg, #E53935 0%, #6A1B9A 50%, #3F51B5 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; */
  margin-bottom: 15px;
  animation: toLeftText .6s ease-in both;
}
.hero-slider .carousel-inner .carousel-item p {
    font-size: 16px;
    color: var(--text-black) !important;
    animation: toLeftText .6s ease-in both;
}
@keyframes toLeftText {
    0% {
        transform: translateX(0);
        opacity: 1
    }

    30% {
        transform: translateX(5vw);
        opacity: 1
    }

    100% {
        transform: translateX(-90vw);
        opacity: 0
    }
}
.hero-slider .carousel-inner .carousel-item.active h1,
.hero-slider .carousel-inner .carousel-item.active p {
    animation: fromRight .5s ease-out .8s both;
}
.hero-slider .carousel-inner .carousel-item .btn {
    min-width: 150px;
    font-size: 16px;
    margin-top: 18px;
}
.hero-slider .carousel-inner .carousel-item.active .btn {
    animation: fromRightLink .3s ease-out 1.2s both;
}
@keyframes fromRight {
    0% {
        transform: translateX(90vw);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        opacity: 1
    }
}

@keyframes fromRightLink {
    0% {
        transform: translateX(0);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        opacity: 1
    }
}

.hero-slider .carousel-inner .carousel-item {
    position: relative;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    z-index: 1;
}
.hero-slider .carousel-inner .carousel-item .slider-banner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero-slider .carousel-inner .carousel-item .container {
    width: 100%;
    height: 100%;
    min-height: 450px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    transform: translateX(-100%);
    transition: all 0.4s ease-in-out;
    transition-duration: 650ms;
}
.hero-slider .carousel-inner .carousel-item.active .container {
    transform: translateX(0);
}
.hero-slider .carousel-inner .carousel-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(63, 81, 181, 75%) 0%, rgb(0 0 0 / 30%) 20%, rgb(0 0 0 / 30%) 80%, rgba(63, 81, 181, 75%) 100%);
    z-index: 0;
}
.hero-slider .carousel-inner .carousel-item .container {
    position: relative;
    z-index: 2;
}
.hero-slider .carousel-inner .carousel-item .container .row {
    width: 100%;
    max-width: 600px;
    background: rgb(255 255 255 / 70%);
    box-shadow: rgb(255 255 255 / 60%) 0px 2px 12px;
    border-radius: 6px;
    backdrop-filter: blur(5px);
}

.grid-columns {
    margin: 40px 0px;
}
.grid-columns .col {
    margin-bottom: 30px;
}
.grid-columns .grid-column {
    height: 100%;
    box-shadow: 3px 3px 10px #efefef;
    padding: 25px;
    height: 100%;
    transition: 0.5s all;
    background: #fff;
    border-radius: 5px;
}
.grid-columns .grid-column:hover {
    box-shadow: 5px 5px 15px #e0e0e0;
    transform: translateY(-3px);
}
.grid-columns .grid-column a {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    text-decoration: none;
}
.grid-columns .grid-column .icon {
    width: 70px;
    height: 70px;
    background: var(--brand-gradient);
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--text-light);
    border-radius: 100px;
    padding: 18px;
}
.card-custom .icon{
     width: 62px;
    height: 62px;
    background: var(--bg-light);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    padding: 18px;
    border: 1px solid #9f1a4f;
    box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
    animation: zoom-in-zoom-out 2s ease-out infinite;
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.08, 1.08);
  }
  100% {
    transform: scale(1, 1);
  }
}
.grid-columns .grid-column svg {
    width: 48px;
    height: 48px;
    object-fit: contain;
    color: var(--text-white);
}
.grid-columns .grid-column svg path {
    fill: currentColor;
}
.grid-columns .grid-column h3 {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.8;
    color: var(--text-dark);
    margin: 0;
}

.two-columns-section .column-outer {
    display: flex;
    flex-direction: column;
    align-items: start;
    height: 100%;
    border-radius: 5px;
    background-color: var(--bg-white);
    box-shadow: 1px solid #e5e5e5;
    transition: all 0.8s ease-in-out;
    transition-duration: 1000ms;
    overflow: hidden;
}
.two-columns-section .column-outer .image {
    width: 100%;
    height: 350px;
    overflow: hidden;
}
.two-columns-section .column-outer img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.8s ease-in-out;
}
.two-columns-section .column-outer:hover img {
    transform: scale(1.05);
}
.two-columns-section .column-outer .content {
    display: flex;
    flex-direction: column;
    padding: 30px;
}
.two-columns-section .column-outer .content h3 {
    font-weight: 600;
    margin-bottom: 24px;
}


.marquee-logos {
  width: 100%;
  align-items: center;
  margin-top: 1.875rem;
  display: flex;
  position: relative;
  overflow: hidden;
}
.marquee-logos__container {
    display: flex;
    white-space: nowrap;
    will-change: transform;
    animation: marquee--move__logos 35s linear infinite;
}
.marquee-logos:hover .marquee-logos__container {
    animation-play-state: paused;
}
.marquee-logos__container img {
    width: 14.625rem;
    height: 4.375rem;
    min-height: 4.375rem;
    min-width: 14.6253rem;
    object-fit: contain;
}

@keyframes marquee--move__logos {
  from { transform: translateX(0%); }
  to { transform: translateX(-100%); }
}


.triangle.fadeInDown {
    height: 30px;
    width: 100%;
}
.triangle.fadeInDown path {
    fill: #9f1a4f;
}
.card-custom {
  overflow: hidden;
  min-height: 450px;
  box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
}

.card-custom-img {
    display: flex;
    align-items: center;
    min-height: 140px;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-color: inherit;
    /* clip-path: polygon(0 0, 100% 0, 100% 100%, 0 75%); */
    margin-bottom: 22px;
    position: relative;
    /* overflow: hidden; */
    flex-direction: column;
}
.card-custom-img img {
    width: 100%;
    height: 100%;
    max-height: 220px;
    object-fit: cover;
    border-radius: 8px;
}
.card-custom-img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--bg-dark);
    border-radius: 8px;
    transition: all 0.5s ease-in-out;
    opacity: 0.4;
}
.card-custom:hover .card-custom-img::before{
    background: var(--brand-gradient);
}
.card-custom-img h4 {
    width: 100%;
    max-width: calc(100% - 100px);
    color: var(--text-white);
    font-weight: 600;
    margin-bottom: 22px;
}
/* First border-left-width setting is a fallback */
.card-custom-img::after {
    display: none;
    position: absolute;
    content: '';
    top: 100px;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-top-width: 40px;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 545px;
    border-left-width: calc(575px - 5vw);
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: inherit;
}

.card-custom-avatar img {
  border-radius: 50%;
  box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
  position: absolute;
  top: 100px;
  left: 1.25rem;
  width: 100px;
  height: 100px;
}
.card-custom-avatar {
    position: absolute;
    bottom: -30px;
    left: 20px;
    z-index: 1;
}
.card-custom {
    position: relative;
    height: 100%;
    min-height: 280px;
    transition: all 0.5s ease-in-out;
    padding: 20px;
}
.card-custom:hover {
    transform: translateY(-5px);
}
.card-custom .card-body {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 30px;
    padding: 0;
}
.card-custom .card-body .content {
    margin-bottom: 22px;
}
.card-custom .card-body h4 {
    margin-bottom: 13px;
    font-weight: 600;
}
.card-custom .card-body .cart-btn {
    font-size: 16px;
    min-width: auto;
    padding: 9px 15px;
    border-radius: 4px;
    font-weight: 500;
    width: 100%;
}
.card-custom-avatar svg {
    fill: #9f1a4f;
}

.about-section {
    position: relative;
    background: var(--brand-gradient);
}
.about-section .inner-content * {
    color: var(--text-white);
}

.cards-main {
    position: relative;
    /* background: var(--brand-gradient); */
    background: url('../images/grid-bg.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: polygon(50% 6%, 100% 0, 100% 94%, 50% 100%, 0 94%, 0 0);
    padding: 80px 0 120px;
}
.cards-main::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 60%);
    z-index: 0;
}
.cards-main .container {
    position: relative;
    z-index: 1;
}

.vector-top,
.vector-bottom {
    position: relative;
}
.vector-bottom::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 50px;
    background: linear-gradient(135deg, #9e286f 0%, #6027a0 50%, #3F51B5 100%);
    clip-path: polygon(100% 0, 0 0, 50% 100%);
}
.vector-top::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    height: 50px;
    background: linear-gradient(135deg, #e0374c 0%, #ac217e 50%, #800fa8 100%);
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}

#contactForm .service-grid {
  display: grid;
  grid-template-columns: repeat(2, calc(50% - 12px));
  gap: 20px;
  margin-bottom: 12px;
}

#contactForm .service-grid .service-card {
  position: relative;
  cursor: pointer;
}

#contactForm .service-grid .service-card input {
  position: absolute;
  opacity: 0;
}

#contactForm .service-grid .card-content {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 12px;
  background: #f5f7fa;
  border-radius: 8px;
  border: 1px solid rgb(0 0 0 / 20%);
  transition: all 0.5s ease;
}

#contactForm .service-grid .icon {
  font-size: 20px;
}

#contactForm .service-grid .required {
  color: #e53935;
  font-weight: bold;
}

/* Hover Effect */
#contactForm .service-grid .service-card:hover .card-content {
  border-color: var(--primary-purple);
}

/* Checked State */
#contactForm .service-grid .service-card input:checked + .card-content {
    color: var(--text-white);
    border-color: var(--primary-purple);
    background: var(--brand-gradient);
  /* background: linear-gradient(135deg, #f3f0ff, #ffffff); */
}
#contactForm .service-grid .service-card input:checked + .card-content .required {
    color: var(--text-white);
}


.footer-wrapper.vector-top {
    margin-top: 40px;
}
#contactForm label {
    font-size: 17px;
}
#contactForm label sup {
    font-size: inherit;
    font-family: auto;
}
.contact-section input[type="text"],
.contact-section input[type="email"],
.contact-section input[type="tel"],
.contact-section textarea {
  border: none;
  border-bottom: 2px solid rgb(128, 126, 126);
  background: transparent;
  outline: none;
  width: 100%;
  padding: 1rem 0.4rem;
  text-overflow: ellipsis;
}
.contact-section input[type="text"]:focus,
.contact-section input[type="email"]:focus,
.contact-section input[type="tel"]:focus,
.contact-section textarea:focus {
    border-color: var(--primary-purple);
}
.form-check-input {
    border-radius: 0.10rem;
}
.form-check-input:checked {
    background-color: var(--primary-red);
    border-color: var(--primary-red);
}
.contact-section .aside {
    background: var(--brand-gradient);
    animation: animateClr 5s infinite cubic-bezier(0.62, 0.28, 0.23, 0.99);
    background-size: 400%;
}
 
@keyframes animateClr {
  0% {
    background-position: 0% 50%;
  }
 
  50% {
    background-position: 100% 50%;
  }
 
  100% {
    background-position: 0% 50%;
  }
}
 
.contact-section ion-icon:not([name="logo-codepen"]) {
  border: 1px solid currentColor;
  border-radius: 20%;
  padding: 1rem;
}


.cards-new * {
  transition: 0.5s;
}

.cards-new .align-middle {
  justify-content: center;
}

.cards-new .column {
  margin-top: 3rem;
}
.cards-new .column .card .txt p {
    font-size: 15px;
    line-height: 1.5;
    /* opacity: 0; */
    color: var(--text-white);
}
.cards-new .column:hover .card .txt p {
    opacity: 1;
}
.cards-new .column:hover a {
  color: rgb(255, 255, 255);
}
.cards-new .column:hover a:after {
  width: 10%;
}

.cards-new .card {
    position: relative;
    min-height: 290px;
    margin: 0;
    padding: 1.7rem 1.2rem;
    border: none;
    border-radius: 5px;
    color: rgb(182, 182, 182);
    letter-spacing: 0.05rem;
    box-shadow: 0 0 21px rgba(0, 0, 0, 0.27);
    background: linear-gradient(90deg, #E63946 0%, #7209B7 100%) !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
}
.cards-new .card:hover {
    transform: translateY(-5px);
}
.cards-new .card::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 35%);
}
.cards-new .card .txt {
  /* margin-left: -3rem; */
  z-index: 1;
}
.cards-new .card .txt h2 {
    font-size: 1.7rem;
    line-height: 1.4;
    font-weight: 600;
    text-transform: uppercase;
    /* background: -webkit-linear-gradient(135deg, #E53935 0%, #6A1B9A 50%, #3F51B5 100%); */
    /* -webkit-background-clip: text; */
    /* -webkit-text-fill-color: transparent; */
    color: #fff;
    margin-bottom: 20px;
}
.cards-new {
    padding: 100px 0px;
}
.contact-section p.opacity-50 {
    color: #fff;
    opacity: 1 !important;
}
.form-list a, .form-list span {
    text-decoration: none;
    color: #fff !important;
    font-size: 18px;
    transition: all 0.3s ease-in-out;
}
.form-list a:hover {
    color: var(--text-light);
}
.contact-section .bg-light {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.erp-section .erp-card {
    display: grid;
    grid-template-columns: 180px 1fr;
    align-items: center;
    padding: 15px;
}
.erp-section .erp-card .erp-icon img {
    width: 100%;
    max-width: 140px;
    height: 100%;
    object-fit: contain;
}
.erp-section .erp-card .erp-content h4 {
    font-size: 18px;
    font-weight: 600;
    color: var(--text-dark);
    margin-bottom: 20px;
}
.erp-section .erp-card .erp-content p {
    font-size: 15px;
    line-height: 1.6;
    color: var(--text-light);
}

.partner-section .title {
    position: relative;
    display: table;
    margin: 0 auto;
}
.partner-section .title::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: var(--brand-gradient);
}
ul.partner-list {
    list-style: none;
    padding: 0;
    display: grid;
    gap: 3.2rem;
    margin-top: 4rem;
    grid-template-columns: repeat(3, 1fr);
}
ul.partner-list li a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    background: var(--brand-gradient);
    padding: 15px 30px;
    border-radius: 12px;
    transition: all 0.5s ease-in-out;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
ul.partner-list li a:hover {
    background: var(--brand-hover-gradient);
    box-shadow: none;
    transform: translateY(-4px);
}
ul.partner-list li a img {
    width: 100%;
    max-width: 200px;
    filter: brightness(0) invert(1);
    object-fit: contain;
    transition: all 0.8s ease-in-out;
    transition-duration: 800ms;
}
ul.partner-list li a:hover img {
    transform: scale(1.04);
}
.hero-slider .carousel-control-next, 
.hero-slider .carousel-control-prev {
    width: 72px;
}


/* About Us page */
.about-section.about {
    background: var(--bg-white);
}
.about-section.about .inner-content * {
    color: var(--text-dark);
}
.hero-slider.about .carousel-inner .carousel-item .container .row {
    background: transparent;
    box-shadow: none;
}
.hero-slider.about .carousel-inner .carousel-item .container .text-center {
    text-align: left !important;
}
.hero-slider.about .carousel-inner .carousel-item h1,
.hero-slider.about .carousel-inner .carousel-item p {
    color: var(--text-white) !important;
}
.hero-slider.about .carousel-inner .carousel-item::before {
    background: linear-gradient(90deg, rgba(63, 81, 181, 75%) 0%, rgb(0 0 0 / 70%) 20%, rgb(0 0 0 / 70%) 80%, rgba(63, 81, 181, 75%) 100%);
}
.hero-slider.about #homeCarousel .carousel-indicators {
    display: flex;
    bottom: 20px;
}


.breadcrumb-area {
    position: relative;
    height: 100px;
    display: flex;
    align-items: center;
    padding: 0;
    background: var(--brand-gradient);
}
.breadcrumb-area .breadcrumb-text {
    display: flex;
    column-gap: 0.7rem;
}
.breadcrumb-text span, .breadcrumb-text a {
    font-size: 18px;
    color: var(--bg-white);
    text-transform: capitalize;
    text-underline-offset: 2px;
}

.google-map {
    height: 540px;
}
.google-map iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.why-card {
    background: var(--bg-white);
    height: 100%;
    padding: 20px;
    border-radius: 6px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: all 0.5s ease-in-out;
}
.why-card:hover {
    transform: translateY(-5px);
    box-shadow: none;
}
.why-card h4 {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
    margin-bottom: 14px;
}
.why-card p {
    font-size: 14px;
    margin-bottom: 0;
}
.why-card .icon {
    width: 50px;
    height: 48px;
    margin-bottom: 24px;
}
.why-card .icon svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
#contactForm .btn {
    font-size: 18px;
}

.dotsermy .card-custom {
    padding: 15px;
}
.dotsermy .card-custom .icon {
    width: 58px;
    height: 58px;
}
.dotsermy .card-custom .card-body h4 {
    font-size: 18px;
}
.dotsermy .card-custom .card-body p {
    font-size: 14px;
    line-height: 1.6;
}
.dotsermy .card-custom .card-body .cart-btn {
    font-size: 15px;
    margin-top: 16px;
}


/* OutSourcing Page Style */
.outsourcing-hero, .cencert-hero {
    color: var(--text-white);
    background: var(--brand-gradient);
}
.outsourcing-hero .hero-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}
.outsourcing-hero  .hero-image img {
  width: 450px;
  border-radius: 12px;
}

.benefits {
  background: #f8f9fc;
}

.benefits .benefits-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  align-items: center;
}

.benefits .benefits-card {
  background: #fff;
  border-radius: 12px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);
  overflow: hidden;
}

.benefits .benefits-card ul {
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

.benefits .benefits-card li {
  padding: 20px;
  background: var(--bg-white);
  position: relative; 
  z-index: 1;
  overflow: hidden;
  transition: color 0.3s ease-in-out;
}
.benefits .benefits-card li::before {
  content: "";
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  background: var(--brand-gradient);
  z-index: -1;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}
.benefits .benefits-card li:hover {
  color: var(--text-white);
}
.benefits .benefits-card li:hover::before {
  opacity: 1;
}
.benefits .benefits-card li:not(:last-child) {
    border-bottom: 1px solid #eee;
}

.section-title {
  text-align: center;
  margin-bottom: 50px;
}

.services-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.services-grid .service-box {
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.05);
  transition: 0.3s;
}
.services-grid .service-box:hover {
  transform: translateY(-5px);
}
.services-grid .service-box h4 {
    font-weight: 500;
}

/* Cencert Page Style */
.offer-section {
  padding: 80px 0;
  background: #f8f9fc;
  text-align: center;
}

.section-title {
  font-size: 32px;
  margin-bottom: 15px;
}

.section-desc {
  max-width: 700px;
  margin: 0 auto 50px;
}

.offer-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.offer-card {
  background: #fff;
  padding: 30px;
  border-radius: 8px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.07);
  transition: 0.3s;
}

.offer-card:hover {
  transform: translateY(-4px);
}
.offer-card .icon svg {
    width: 68px;
    height: 68px;
    object-fit: contain;
    margin-bottom: 30px;
}
.offer-card h4 {
    font-size: 21px;
    line-height: normal;
    font-weight: 500;
    margin-bottom: 14px;
}
.offer-card p {
    font-size: 16px;
    margin-bottom: 20px;
}

.cencert-hero {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 580px;
}
.cencert-hero .hero-image {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
}
.cencert-hero .hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cencert-hero .hero-content h1 {
    font-size: 56px;
    font-weight: 400;
    margin-bottom: 20px;
}
.cencert-hero .hero-content h3 {
    font-size: 23px;
    font-weight: 500;
    margin-bottom: 12px;
}
.cencert-hero .hero-content p {
    color: var(--text-white);
}


/* Enova page Style */
.enova-hero-sec {
    position: relative;
    min-height: 680px;
    display: flex;
    align-items: center;
    background: var(--brand-gradient);
    z-index: 1;
}
.enova-hero-sec::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #3F51B5, #5A1485 15%, #e53935 56%, rgb(255 255 255 / 0%) 100%);
    z-index: 1;
}
.enova-hero-sec .enova-hero-banner {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
}
.enova-hero-sec .enova-hero-banner .hero-banner {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.enova-hero-sec .enova-hero-content {
    position: relative;
    width: 100%;
    max-width: 600px;
    z-index: 1;
}
.enova-hero-sec .enova-hero-content h1 {
    color: var(--text-white);
    font-size: 58px;
    font-weight: 500;
    margin-bottom: 18px;
}
.enova-hero-sec .enova-hero-content p {
    color: var(--text-white);
}
.enova-hero-sec .enova-hero-content ul {
    width: fit-content;
    padding: 0;
    list-style: none;
    margin: 30px 0px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.5rem 2.5rem;
}
.enova-hero-sec .enova-hero-content ul li {
    font-size: 16px;
    color: var(--text-white);
    margin-bottom: 12px;
}

.cnt-grid-column {
    background: #e7eaec;
}
.cnt-grid-column, .cnt-grid-info {
    padding: 20px;
    border: 1px solid #ccc;
    height: 100%;
}
.cnt-grid-info {
    background: var(--bg-white);
}
.cnt-grid-column p {
    font-size: 15px;
}
.cnt-grid-column .cnt-heading {
    width: 310px;
    background: var(--brand-gradient);
    padding: 15px;
    text-align: right;
    margin-left: -130px;
    margin-bottom: 28px;
    border-top: 8px solid var(--primary-indigo);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
.cnt-grid-column .cnt-heading h2 {
    font-size: 20px;
    color: var(--text-white);
    font-weight: 400;
    line-height: 1.6;
    text-transform: uppercase;
    margin: 0;
}
.cnt-grid-info .banner {
    width: 100%;
    height: 250px;
    object-fit: contain;
    display: table;
    margin: 20px auto;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.tab-control {
    background: var(--brand-gradient);
}
.tab-control .enova-tabs {
    display: flex;
    flex-direction: column;
    background: var(--bg-white);
    border-radius: 15px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.tab-control .enova-tabs .enova-tab-nav {
    padding: 25px 50px;
    border-bottom: 1px solid #ccc;
    overflow-x: auto;
}
.tab-control .enova-tabs .enova-tab-nav .nav-pills {
    width: 100%;
    min-width: max-content;
    flex-wrap: nowrap;
    gap: 0.6rem;
}
.tab-control .enova-tabs .nav-pills .nav-link {
    font-size: 15px;
    color: var(--primary-purple);
    background: transparent;
    transition: all 0.5s ease-in-out;
    transition-duration: 500ms;
    border: 1px solid var(--primary-purple);
    padding: 7px 16px;
}
.tab-control .enova-tabs .nav-pills .nav-link.active,
.tab-control .enova-tabs .nav-pills .nav-link:hover {
    color: var(--text-white);
    background: var(--brand-gradient);
}
.tab-control .enova-tabs .tab-content {
    padding: 25px 48px;
}
.tab-control .enova-tabs .tab-content .tab-info h2 {
    position: relative;
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 25px;
    width: fit-content;
    padding-bottom: 8px;
}
.tab-control .enova-tabs .tab-content .tab-info h2::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 2px;
    background: var(--brand-gradient);
}
.tab-control .enova-tabs .tab-content .tab-info p, 
.tab-control .enova-tabs .tab-content .tab-info li {
    font-size: 15px;
}
.tab-control .enova-tabs .tab-content .tab-info ul {
    list-style: none;
    list-style-type: disclosure-closed;
    display: flex;
    flex-direction: column;
    row-gap: 0.6rem;
    margin-top: 25px;
}
.tab-control .enova-tabs .tab-content .tab-media {
    text-align: right;
}
.tab-control .enova-tabs .tab-content .tab-media img {
    width: 100%;
    height: 100%;
    max-height: 380px;
    object-fit: contain;
}




/* Responsive Style */
@media (max-width: 1640px) {
    button#backToTop {
        bottom: 80px;
    }
}


@media (max-width: 1440px) {
    .hero-slider .carousel-control-next, .hero-slider .carousel-control-prev {
        width: 60px;
    }
    .hero-slider .carousel-inner .carousel-item h1 {
        font-size: 32px;
    }
    ul.partner-list {
        gap: 2.8rem;
    }
    ul.partner-list li a img {
        max-width: 180px;
    }
    .cards-main .card-custom {
        padding: 14px;
    }
    .cards-main .card-custom .card-body p {
        font-size: 15px;
    }
    .marquee-logos__container img {
        width: 12.625rem;
        height: 2.375rem;
        min-height: 4rem;
        min-width: 12.6253rem;
    }
    section.contact-section {
        padding-bottom: 0;
    }
    .main-header .header-inner .header-menu .navbar-collapse ul.navbar-nav {
        gap: 8px;
    }
    .main-header .navbar-nav .nav-link {
        font-size: 16px;
    }
    .cnt-grid-column .cnt-heading {
        margin-left: -80px;
    }
    .cnt-grid-column .cnt-heading h2 {
        font-size: 19px;
    }
    .cnt-grid-column p {
        font-size: 14px;
    }
    .cnt-grid-info p {
        font-size: 15px;
    }


}


@media (max-width: 1199px) {
    .brand_logo {
        height: 42px;
    }
    .footer-wrapper .container {
        max-width: calc(100% - 15px);
    }
    .hero-slider .carousel-inner .carousel-item .container {
        justify-content: center;
    }
    .hero-slider .carousel-inner .carousel-item .container .row {
        text-align: center;
    }
    .main-header .header-inner .header-menu .navbar-collapse ul.navbar-nav {
        gap: 6px;
    }
    .main-header .navbar-nav .nav-link {
        font-size: 14px;
        padding: 6px 10px;
    }
    .cencert-hero .hero-content h1 {
        font-size: 48px;
    }
    .cencert-hero .hero-content h3 {
        font-size: 20px;
        line-height: normal;
    }
    .cencert-hero .hero-content p {
        font-size: 15px;
    }
    .offer-card h4 {
        font-size: 18px;
    }
    .offer-card p {
        font-size: 14px;
    }
    .offer-card .btn {
        min-width: 100px;
        font-size: 14px;
    }
    .cnt-grid-info .banner {
        height: 200px;
    }
    .tab-control .enova-tabs .nav-pills {
        gap: 0.5rem;
    }
    .tab-control .enova-tabs .nav-pills .nav-link {
        font-size: 13px;
    }
    .tab-control .enova-tabs .enova-tab-nav {
        padding: 18px 20px;
    }
    .tab-control .enova-tabs .tab-content {
        padding: 25px 30px;
    }

}


@media (max-width: 1024px) {
    .btn {
        min-width: 150px;
        font-size: 17px;
    }
    .hero-slider .carousel-inner .carousel-item h1 {
        font-size: 28px;
    }
    .hero-slider .carousel-inner .carousel-item p {
        font-size: 15px;
    }
    .hero-slider .carousel-inner .carousel-item .btn {
        min-width: 130px;
        font-size: 15px;
        margin-top: 15px;
    }
    ul.partner-list {
        gap: 1.4rem;
        margin-top: 3rem;
    }
    .form-list a, .form-list span {
        font-size: 16px;
    }
    .marquee-logos__container img {
        width: 10.625rem;
        height: 2rem;
        min-height: 3rem;
        min-width: 10.6253rem;
    }
    .enova-hero-sec {
        min-height: 480px;
    }
    .enova-hero-sec .enova-hero-content h1 {
        font-size: 38px;
    }
    .cnt-grid-column, .cnt-grid-info {
        padding: 15px;
        height: auto;
        margin-bottom: 20px;
    }
    .tab-control .enova-tabs .tab-content .tab-info h2 {
        font-size: 24px;
    }
    .services-grid {
        gap: 18px;
    }
    .services-grid .service-box {
        padding: 20px;
    }
    .services-grid .service-box h4 {
        font-size: 19px;
        line-height: normal;
    }
    .services-grid .service-box p {
        font-size: 15px;
        margin-bottom: 0px;
    }
    button#backToTop {
        bottom: 100px;
    }




}


@media (max-width: 991px) {
    .main-header .container {
        max-width: 100%;
    }
    .main-header .header-inner {
        position: relative;
        gap: 1.4rem;
        grid-template-columns: 150px 1fr 60px;
    }
    .brand_logo {
        height: 42px;
    }
    .main-header .header-inner .header-menu {
        order: 3;
    }
    .main-header .us-flag {
        display: flex;
    }
    .main-header .header-inner .header-menu .navbar-toggler-icon {
        width: 1.3rem;
        height: 1.3rem;
    }
    .main-header .header-inner .header-menu .navbar-toggler {
        padding: 4px 9px;
        border-color: var(--btn-primary-hover);
    }
    .navbar-toggler:focus {
        box-shadow: none;
    }
    .main-header .header-inner .navbar-collapse {
        position: absolute;
        top: -100vh;
        left: 50%;
        background: #fff;
        width: calc(100% + 25px);
        min-height: 100vh;
        transform: translateX(-50%);
        padding: 28px 20px;
        transition: all 0.5s ease-in-out;
        height: auto;
    }
    .main-header .header-inner .navbar-collapse.show {
        top: 50px;
    }
    .main-header .navbar-nav .nav-link {
        font-size: 17px;
    }
    .main-header .navbar-nav .nav-item .dropdown-menu {
        position: absolute;
    }
    .tab-control .enova-tabs .nav-pills .nav-link {
        font-size: 13px;
    }
    .tab-control .enova-tabs .tab-content .tab-media {
        margin-bottom: 25px;
    }
    button#backToTop {
        bottom: 40px;
    }


}


@media (max-width: 767px) {
    section {
        padding: 50px 0;
    }
    p {
        font-size: 15px;
    }
    .main-header .header-inner {
        gap: 0.4rem;
    }
    .main-header .navbar-nav .nav-link {
        font-size: 16px;
    }
    .hero-slider .carousel-inner .carousel-item .container {
        min-height: 400px;
    }
    .hero-slider .carousel-inner .carousel-item h1 {
        font-size: 21px;
        font-weight: 500;
        line-height: normal;
        margin-bottom: 10px;
    }
    .hero-slider .carousel-inner .carousel-item .btn {
        max-width: 110px;
        font-size: 13px;
        margin-top: 10px;
    }
    .hero-slider .carousel-control-next, 
    .hero-slider .carousel-control-prev {
        width: 30px;
    }
    ul.partner-list {
        grid-template-columns: 100%;
    }
    ul.partner-list li a img {
        max-width: 160px;
    }
    ul.partner-list li a {
        min-height: 90px;
    }
    .cards-main {
        clip-path: polygon(50% 2%, 100% 0, 100% 98%, 50% 100%, 0 98%, 0 0);
    }
    .card-custom .card-body .cart-btn {
        margin-top: 18px;
    }
    .contact-section input[type="text"], 
    .contact-section input[type="email"], 
    .contact-section input[type="tel"], 
    .contact-section textarea {
        padding: 0.5rem 0.3rem;
    }
    .footer-wrapper {
        clip-path: polygon(50% 0%, 100% 6%, 100% 100%, 0 100%, 0 6%) !important;
    }
    #contactForm .service-grid {
        grid-template-columns: 100%;
        gap: 10px;
    }
    .offer-grid {
        grid-template-columns: 100%;
    }
    .cencert-hero .hero-image {
        width: 100%;
        height: 50%;
    }
    .cencert-hero {
        align-items: flex-end;
        height: 75vh;
        min-height: 630px;
        padding-bottom: 60px !important;
    }
    .cencert-hero .breadcrumb {
        display: none;
    }
    .cencert-hero .hero-content h1 {
        font-size: 38px;
    }
    .cencert-hero .hero-content h3 {
        font-size: 18px;
    }
    .cencert-hero .hero-content p {
        font-size: 14px;
    }
    .offer-section {
        padding: 50px 0px;
    }
    .enova-hero-sec {
        min-height: 480px;
    }
    .enova-hero-sec .enova-hero-content h1 {
        font-size: 38px;
    }
    .cnt-grid-column .cnt-heading h2 {
        font-size: 18px;
    }
    .tab-control .enova-tabs .nav-pills .nav-link {
        font-size: 12px;
    }
    .tab-control .enova-tabs .enova-tab-nav {
        padding: 15px 20px;
    }
    .tab-control .enova-tabs .tab-content {
        padding: 25px 15px;
    }
    .tab-control .enova-tabs .tab-content .tab-info h2 {
        font-size: 22px;
    }
    .tab-control .enova-tabs .tab-content .tab-info p, 
    .tab-control .enova-tabs .tab-content .tab-info li {
        font-size: 14px;
    }
    .benefits .benefits-grid, .services-grid {
        grid-template-columns: 100%;
    }
    button#backToTop {
        display: none !important;
    }
    


}


@media(max-width: 575px) {
    .cencert-hero {
        height: 80vh;
        min-height: 680px;
    }
    .btn {
        min-width: 150px;
        font-size: 15px;
    }
    .enova-hero-sec .enova-hero-content ul {
        margin: 22px 0px;
    }
    .enova-hero-sec .enova-hero-content ul li {
        font-size: 15px;
    }
    .enova-hero-sec::before {
        background: linear-gradient(90deg, #3F51B5, #5A1485 26%, #e53935 80%);
    }
    .enova-hero-sec {
        min-height: auto;
    }
    .cnt-grid-column .cnt-heading {
        width: auto;
        text-align: center;
        margin-left: 0;
        margin-top: -60px;
        min-height: 90px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .cnt-grid-column {
       margin-top: 40px;
    }
    .erp-section .erp-card {
        grid-template-columns: 100%;
        row-gap: 2.2rem;
    }
    .erp-section .erp-card .erp-icon img {
        max-width: 78px;
    }

}